System.Core 3.5.0.0 4.0.0.0 System.Enum To be added.

Describes the binding types that are used in objects.

- Field
  3.5.0.0
  4.0.0.0
  System.Linq.Expressions.MemberBindingType

  A binding that represents initializing a member with the value of an expression.

- Field
  3.5.0.0
  4.0.0.0
  System.Linq.Expressions.MemberBindingType

  A binding that represents initializing a member of type or from a list of elements.

- Field
  3.5.0.0
  4.0.0.0
  System.Linq.Expressions.MemberBindingType

  A binding that represents recursively initializing members of a member.